<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package AttorneyPress
 */

get_header();
?>

<div id="primary" class="content-area">
	<main id="main" class="site-main" role="main">

		<?php
		if ( 'big-image-layout' === attorneypress_global_var( 'attorney-single-page-layout','',false ) ) {
			get_template_part( 'template-parts/content-single-attorney-big-image-layout', get_post_format() );
		} if ( 'small-image-layout' === attorneypress_global_var( 'attorney-single-page-layout','',false ) ) {
			get_template_part( 'template-parts/content-single-attorney-small-image-layout', get_post_format() );
		} if ( 'no-sidebar-layout' === attorneypress_global_var( 'attorney-single-page-layout','',false ) ) {
			get_template_part( 'template-parts/content-single-attorney-no-sidebar-layout', get_post_format() );
		}
		?>

	</main><!-- #main -->
</div><!-- #primary -->

<?php
get_footer();
